Highlighted
deepak1604
1 Copper

The DB file cannot be used because it was created by a newer version of SYMAPI

i have uninstalled 6.x version of solution enabler and installed new version of solution enabler with smi-s 7.6.2, but i am getting error below.

The DB file cannot be used because it was created by a newer version of SYMAPI than this one


let me know how to fix it.

Labels (1)
Tags (2)
0 Kudos
1 Reply
PedalHarder
3 Argentium

Re: The DB file cannot be used because it was created by a newer version of SYMAPI

So you are attempting to read a symapi_db.bin file that was created in a (much) earlier version of SE than is currently installed?

Are you reading the file in offline mode or is this on a host with SAN connectivity to the array?

If the host has SAN connectivity, rename symapi_db.bin and perform SYMCFG DISCOVER (to recreate the file)

If you are trying to read the file offline, they you are out of luck using V7.6 of SE trying to read a db file created in a much earlier version. You will need an instance of SE that is compatible with the DB file.